Description

Hello,

I installed version 2.0 on my pc with windows xp 32 bit. At the opening, no problem but when I try to open a raster tile ECW, the error

message appears:

"C :/ ... 6763.ecw is not a source managed raster data" 

Although one of my colleagues installed the same version but on a Windows 8 PC 64 bit. For him, no errors, everything works.

We tried installing on several other pc colleagues to see if the error had the xp operating system or to install 32 bit (or 64) file. It turns out

that on other operating systems (Windows 7, for example), no problem with the 64-bit install, and still the same error with the install 32.

Is there a solution to this problem?

Thank you in advance

---

Problème d'install 32 bit pour la Version 2.0

Bonjour,

J'ai installé la version 2.0 sur mon pc sous windows xp 32 bits. A l'ouverture, pas de problème mais lorsque j'essaie d'ouvrir une dalle

raster en ECW, le message d'erreur apparaît :

"C:/...6763.ecw n'est pas une source de données raster gérées" 

Hors, un de mes collègues a installé cette même version mais sur un pc Windows 8 en 64 bit. Chez lui, pas d'erreur, tout fonctionne.

Nous avons donc essayé l'installation sur plusieurs autres pc de collègues pour voir si l'erreur venait du système d'exploitation xp ou du

fichier d'install 32 bit (ou 64). Il s'avère que sur d'autres systèmes d'exploitation (windows 7 par exemple), pas de problème avec l'install

64 bits, et toujours la même erreur avec l'install 32.

Y a t-il une solution à ce problème ?

Merci d'avance

History

#1 - 2013-10-03 02:51 AM - Jürgen Fischer

OSGeo4W 32bit (and in turn the standalone installer) doesn't support ECW yet.

#2 - 2013-10-04 01:42 AM - Jürgen Fischer

- Subject changed from Problème d'install 32 bit pour la Version 2.0 to ECW support missing in 32bit QGIS on Windows
#3 - 2013-10-04 02:41 AM - stefano campus

- Status changed from Open to Closed

see http://www.faunalia.it/node/438

#4 - 2013-10-04 03:17 AM - Nathan Woodrow

- Status changed from Closed to Reopened

Still an issue so is reopened for now.

#5 - 2014-01-11 10:06 AM - Salvatore Larosa

OSGeo4W 32bit supports ECW now, doesn't ?

#6 - 2014-01-11 10:09 AM - Giovanni Manghi

- Status changed from Reopened to Feedback

#7 - 2014-01-11 10:32 AM - Jürgen Fischer

- Resolution set to fixed/implemented

- Status changed from Feedback to Closed

OSGeo4W 32bit supports ECW (and MrSID).
